figure {max-width:100%;margin:0;}
.wp-caption{background-color:#feeca2;}
.wp-caption img {border:0 none;padding:0;margin:0;display:block;}
.wp-caption-text {padding:0.33rem 1rem;font-size:0.8rem;}

/*
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
*/
.alignright { float: right;margin-left:1rem;margin-bottom:0.33rem; }
.alignleft { float: left;margin-right:1rem;margin-bottom:0.33rem; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }


.gallery {display:flex;flex-wrap:wrap;margin-left:-0.5rem;margin-right:-0.5rem;}
.gallery .gallery-item {padding:0.5rem;margin:0;text-align:center;}
.gallery .gallery-item figcaption {display:none;}
.gallery.gallery-columns-9 .gallery-item {width:11.11%;} 
.gallery.gallery-columns-8 .gallery-item {width:12.5%;} 
.gallery.gallery-columns-7 .gallery-item {width:14.27%;} 
.gallery.gallery-columns-6 .gallery-item {width:16.66%;} 
.gallery.gallery-columns-5 .gallery-item {width:20%;} 
.gallery.gallery-columns-4 .gallery-item {width:25%;} 
.gallery.gallery-columns-3 .gallery-item {width:33.33%;} 
.gallery.gallery-columns-2 .gallery-item {width:50%;} 
.gallery.gallery-columns-1 .gallery-item {width:100%;} 
